p.error_module {
    color: red;
    float: left;
    margin-top: 2px;
    font-size: 11px;
    text-align: left;
}

.margin_left {
    margin-left: 10px;
}

ngx-loading .backdrop {
    position: fixed !important;
}

.uploadProfileImage .dz-preview {
    display: none;
}
.mat-tab-group {
    margin-bottom: 48px;
  }

.mat-tab-label {
    color: #000 !important;
}
.mat-expansion-panel-header-description {
	display: contents !important;
}
mat-panel-title{
    font-size: 18px;
    font-weight: 600;
}

.custom-nav {
    position: absolute;
    top: 20%;
    left: 0;
    right: 0;
}

.owl-prev, .owl-next {
    position: absolute;
    color: inherit;
    background: none;
    border: none;
    z-index: 100;
}
.owl-prev {
    left: 0;
}

.owl-next {
    right: 0;
}

.giveaway-detail-description {
    position: relative;
  }
  .giveaway-detail-description .owl-theme .custom-nav {
    position: absolute;
    top: 20%;
    left: 0;
    right: 0;
  }
  .giveaway-detail-description .owl-theme .custom-nav .owl-prev,
  .giveaway-detail-description .owl-theme .custom-nav .owl-next {
    position: absolute;
    height: 100px;
    color: inherit;
    background: none;
    border: none;
    z-index: 100;
  }
  .giveaway-detail-description .owl-theme .custom-nav .owl-prev i,
  .giveaway-detail-description .owl-theme .custom-nav .owl-next i {
    font-size: 2.5rem;
    color: #cecece;
  }
  .giveaway-detail-description .owl-theme .custom-nav .owl-prev {
    left: 0;
  }
  .giveaway-detail-description .owl-theme .custom-nav .owl-next {
    right: 0;
  }
strong {
	font-weight: bolder;
	line-height: 1.5;
}
  